/************* Reset all styles to base ************/

@import url('reset.css');


/************* Global Elements ************/

body 		{ background-color: #FED204; margin:0px; padding:0px; font-family:arial,helvetica,sans-serif; font-size:11px; color:#000; }
a 			{ font-weight:normal; text-decoration:underline;  }
td, th		{ font-family:arial,helvetica,sans-serif; }
.clear		{ clear:both; }

/************* Page Structure ************/

#page 		{ width:100%; height:100%; }
#logo 		{ position:absolute; top:17px; left:18px; margin:0px; padding:0px; z-index:2; width:254px; height:198px; overflow:hidden; }


/************* Landing Page ************/

#land-area 	{ position:absolute; top:165px; left:18px; z-index:3; background:url(../images/landing-products.gif) 100px 180px no-repeat; height:500px; width:950px; }
#land-enter 	{ z-index:4; background:url(../images/landing-message.jpg) top left no-repeat; height:502px; width:445px; margin-left:299px;}
#land-button{ text-align:center; padding-top:315px; display:block; height:60px; }
#land-footer{ font-size:11px; color:#005030; text-align:center; padding-top:45px; display:block; line-height:150%; }
  #land-footer a { font-size:11px; color:#005030; text-decoration:underline; }
#land-intro  { display:none; }


/************* Top Navigation ************/

#top		{ display:inline; float:left; width:650px; height:200px; margin:23px 0px 0px 306px; overflow:hidden; }
#banner-top  { display:inline; float:right; }
#anav2  		{ display:inline; float:right; clear:both; margin:20px 5px 0px 0px; color:#4D7E60; width:300px; text-align:right; }
#anav2 a		{ color:#A3BCAD; text-decoration:none; }
  #anav2 a:hover { text-decoration:underline; }
#anav  		{ display:inline; float:right; clear:both; margin:20px 0px 0px 0px; padding:0px; width:650px; list-style: none; }
#anav li		{ padding:0px; margin:0px 0px 0px 2px; display:inline; float:left; }


/************* Content Area ************/

#store-top-hero-new { width:200px; height:240px; margin:0px 0px 0px 10px; padding:0px; overflow:hidden; display:block;}
#store-top-hero-new img { padding:0px !important; }

#breadcrumb { margin-left:20px; color:#FFF; }
#breadcrumb a { color:#CCC; font-weight:bold; text-decoration:none; }
#breadcrumb a:hover { color:#EEE; font-weight:bold; text-decoration:underline; }

#content	{ display:inline; float:left; width:910px; margin:20px 0px 0px 56px; clear:both; }

#home-boxes  { margin:0px; padding:0px; }
.home-box 	{ width:216px; height:137px; overflow:hidden; margin:0px 2px 0px 0px; padding:0px; background:url(../images/home-boxes-bg.png) top left no-repeat; display:inline; float:left; }
.home-box2 	{ width:225px; height:137px; overflow:hidden; margin:0px 2px 0px 0px; padding:0px; background:url(../images/home-boxes-bg.jpg) top left no-repeat; display:inline; float:left; }
  .home-box-top { width:198px; height:28px; overflow:hidden; display:inline; float:left; margin:10px 0px 0px 11px; }
  .home-box-bot { width:196px; height:70px; overflow:hidden; display:inline; float:left; margin:12px 0px 0px 12px; font-size:12px; color:#333; }
  .home-box-bot img { float:left; margin:0px 12px 0px 0px; }
  .home-box-title { font-weight:bold; }
  
#search-box	{ width:156px; height:24px; border:0px solid white; display:block; float:left; margin:23px 0px 0px 0px; padding:4px; }
#search-button	{ width:29px; height:28px; border:0px solid white; display:block; float:right; margin:21px 0px 0px 0px; padding:0px; }


/************* Store Top Area ************/

#store-top-menu { display:block; float:left; width:254px; margin:0px; padding:0px; }
#store-top-menu a { display:block; float:left; width:172px; margin:1px 0px 0px 10px; padding:6px 14px; border-bottom:1px dashed #DDD; color:#FFF; text-decoration:none; }
#store-top-menu a:hover { color:#BBB; }
#store-top-menu p { display:block; float:left; width:210px; margin:6px 0px; color:#FFF; padding-left:24px; }

#store-top-hero { display:block; float:left; width:650px; margin-bottom:20px; }
#store-top-hero2 { float:left; width:116px; margin:0 0 20px 10px; }


/************* Store Locations ************/

#stores-topforms h4 { color:#EEE; font-size:12px; font-weight:bold; margin:5px 0px 10px 0px; }
#stores-topforms p { color:#DDD; margin:0px 0px 20px 0px; }
#stores-topforms input.field { font-size:11px; padding:2px; height:20px; border:0px solid #111; background:#EEE; }
#stores-topforms input.field, #stores-topforms label { margin-top:5px; float:left; }
#stores-topforms label { width:80px; color:#DDD; }

#stores-main { width:635px; float:left; clear:both; }
#stores-main h2 { font-size:22px; color:#1F1F1F; font-family:Helvetica,"Trebuchet MS",Verdana,sans-serif; letter-spacing:-1px; margin:15px 0px; }

#stores-table { width:100%; font-size:11px; }
#stores-table tr { border-bottom:1px dashed #EEE; }
#stores-table th { font-weight:bold; }
#stores-table th, #stores-table td { padding:5px; }

/************* Footer ************/

#footer		{ display:inline; float:left; width:900px; height:60px; margin:50px 0px 0px 56px; clear:both; color:#000; overflow:hidden; line-height:200%; }
#footer a 	{ color:#000; text-decoration:underline; }
  #footer a:hover 	{ color:#003D24; }
#footer-left { float:left; }
  #footer-left a { font-weight:bold; font-size:11px; }
#footer-right { float:right; }
